/* Colors and other standard stuff */
body	{
	color: black;
	background-color: #cccccc;
	font-family: serif;
	}
	
a:link	
	{ 
	text-decoration: none;
	color: #c800a5; 
	}
a:visited	
	{
	text-decoration: none;
	color: #dc67d0; 
	}
/*a:active	{ color: #c800a5 }*/
a:hover {
	color: #dc67d0;
/*	background: #aa00aa; */
	text-decoration: underline;
	} 

h1, h2, h3	{
/*	text-align: left;*/
	color: #cc3399; /* #990099 */
	font-family: serif;  /* serif */
	}

	
hr,li 
	{
	color: #990099;
	}
	
BODY
	{ 
	margin: 5ex
	}

.document
	{
	width: 45em;
	}
	
/* Class for the main text */
.main 
	{
	float: left;
	/*clear: none;*/
	border-width: thin;
	width: 35em;

	}
/*
.main h1,h2,h3
	{
	text-align: left;
	font-family: sans-serif;
	}*/
	

.footer
	{
		float: left;
		border-width: thin;
		width: 30em;
	}

.language
	{
		float: right;
		border-width: thin;
		width: 15em;
		text-align: right
	}

/* Class for the menu */

.menu 
	{
	float: right;
	clear: none;
	border-width: thin;
	text-align: right;
	width: 10em
	}
	
.menu a:link		{ color: #cccccc; }
.menu a:visited	{ color: #cccccc; }
.menu a:active	{ color: #cccccc; }

.menu img {
display: block;
}

.menu a#about_me:link, a#about_me:active, a#about_me:visited {
display: block;
width:150;
height:31;
background-image: url('menu_images/about_me.gif');
background-repeat: no-repeat;
}

.menu a#about_me:hover {
width:150px;
height:31px;
background-image: url('menu_images/about_me_h.gif');
}

.menu a#cv:link, a#cv:active, a#cv:visited {
display: block;
width:150;
height:31;
background-image: url('menu_images/cv.gif');
background-repeat: no-repeat;
}

.menu a#cv:hover {
width:150px;
height:31px;
background-image: url('menu_images/cv_h.gif');
}

.menu a#links:link, a#links:active, a#links:visited {
display: block;
width:150;
height:31;
background-image: url('menu_images/links.gif');
background-repeat: no-repeat;
}

.menu a#links:hover {
width:150px;
height:31px;
background-image: url('menu_images/links_h.gif');
}